• caglararli@hotmail.com
  • 05386281520

CVE-2024-21414 | Microsoft SQL Server Native Client OLE DB Provider heap-based overflow

Çağlar Arlı      -    5 Views

CVE-2024-21414 | Microsoft SQL Server Native Client OLE DB Provider heap-based overflow

A vulnerability was found in Microsoft SQL Server and classified as critical. This issue affects some unknown processing of the component Native Client OLE DB Provider. The manipulation leads to heap-based buffer overflow. The identification of this vulnerability is CVE-2024-21414. The attack may be initiated remotely. There is no exploit available. It is recommended to apply a patch to fix this issue.